Firefox 4 Slingplayer plugin incompatibility (1 Viewer)

Register Today to see less ads! It's Free!

Rotryrkt

SatelliteGuys Family
Aug 31, 2008
105
22
Anyone know when there will be a compatible slingplayer plugin for Firefox 4? I just upgraded on my Mac, and no joy. I get an error message that Firefox 4 is incompatible. Too bad because 4.0 is a lot faster.
 
Register Today to see less ads! It's Free!

AZ.

SatelliteGuys Pro
Mar 26, 2011
986
305
crazy
Anyone know when there will be a compatible slingplayer plugin for Firefox 4? I just upgraded on my Mac, and no joy. I get an error message that Firefox 4 is incompatible. Too bad because 4.0 is a lot faster.

Ive had all kind of problems with all browsers!.....I have Firfox 3.16 working on a windows7 64 bit computer...its the only one that works for me....Talking to dish support they suggested not installing FF4 becuse of people having troubles with it.
 

SolApathy

SatelliteGuys Guru
May 28, 2005
141
2
I had the same conversation with Dish. they blasted FF4, saying it had a lot of issues. I kindly informed them that the only issues I have had are with Sling, not with the browser. I also brought up the fact that this would not be an issue at all if they supported the stand-alone player (which just blows my mind as to why they don't).
 
Register Today to see less ads! It's Free!

AZ.

SatelliteGuys Pro
Mar 26, 2011
986
305
crazy
It's working with my Sling Adapter with FF4 on Windows Vista...

Yea, I just got off the phone with them again....FF4 is hit or miss, Just like IE 8 or 9 64 bit (Windows 7).....The gal also said thet would be releasing a "fix" for IE soon...how soon???? My worries is no FF is working on there beta site and now im getting a pop up asking which site I want to use.....I dont have much of a choice, no IE working, and only FF3.6 works on the old site for me...lol will see wont we!
 
Register Today to see less ads! It's Free!

Users who are viewing this thread

Users Who Are Viewing This Thread (Total: 0, Members: 0, Guests: 0)

Top